CREATE TABLE cso_article_status_res (
    ARTICLE_STATUS_ID        VARCHAR2(128)     NOT NULL,
    DATE_ADDED               TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED            TIMESTAMP(6)      NOT NULL,
    LOCALE_ID                VARCHAR2(128)     NOT NULL,
    NAME                     VARCHAR2(4000),
    RECORD_ID                VARCHAR2(128) ,
    SEARCH_STRING            VARCHAR2(1020),
    NEEDS_TRANSLATION        CHAR(4)       ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    ARTICLE_STATUS_ID        VARCHAR2(128)     NOT NULL,
    DATE_ADDED               TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED            TIMESTAMP(6)      NOT NULL,
    LOCALE_ID                VARCHAR2(128)     NOT NULL,
    NAME                     VARCHAR2(4000),
    RECORD_ID                VARCHAR2(128) ,
    SEARCH_STRING            VARCHAR2(1020),
    NEEDS_TRANSLATION        CHAR(4)       ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_cso_article_status_res PRIMARY KEY (RECORD_ID, RECORD_ID)
);
